Subject: organic beekeeping?
From: [email-masked] (Jordan Schwartz)
Date: 25 May 1994 16:47:51 GMT
Newsgroups: alt.sustainable.agriculture

I posted this message to sci.agriculture.beekeeping to no avail, thought 
maybe a different perspective might lead to an answer:

Are there any techniques known for controlling diseases such as foulbrood 
and the varroa mite in bees without feeding them chemicals that will 
inevitably work their way into the honey?

Thanks,

Jordan L.K. Schwartz            !   Everything in moderation,
[email-masked]           !   Including moderation itself

If you are using a web browser, you will certainly want to check out my <A 
HREF = "http://goren1.u.washington.edu:8080/~jlks/jordan.html">home page</A>.
(If you are not using a web browser, the previous looks quite odd)